## net.i2p.router.web
Class ContextHelper

    java.lang.Object
      net.i2p.router.web.ContextHelper

     class ContextHelper

extends Object

Constructor Summary
`ContextHelper()`

Method Summary
`static RouterContext` `getContext(String contextId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextHelper

    ContextHelper()

Method Detail

### getContext

    public static RouterContext getContext(String contextId)

  Throws:
    `IllegalStateException` - if no context available